/* ------------------------------------------------------------- */
/*         General styles to overide default styles.css          */
/* ------------------------------------------------------------- */

body {
  font-family:tahoma,arial,helvetica,sans-serif; 
  font-size:11px;
  color:#333;
  background-color:#f8f8f8;
  height:100%;
}

a:link, a:visited, a:active, a:hover {
  color:#980F08;
}

/* Center the whole page */
div#MasterContainer {
  background-color:#fff;
  margin-left:auto;
  margin-right:auto;
  margin-top:20px;
  border:1px solid #aaa;
  background-image:url(/Core/Images/Template/JLL/JLL_MainBG.jpg);
  background-repeat:no-repeat;
  background-position:0px 120px;
}

div#MasterHeader {
  height:120px;
  /* PLACE background-image:url() IN SITE SPECIFIC CSS FILE */
  background-repeat:no-repeat;
  background-position:left;
  border-bottom:1px solid #aaa;
}

.ContentAndTitle {
  background-color:Transparent;
  padding-top:10px;
}

.Title {
  font-size:18px;
  color:#980F08;
}

h1, h2, h3, h4 {
  font-size:15px;
  color:#980F08;
  font-weight:bold;
}

/* ------------------------------------------------------ */
/*                      Menu Styles                       */
/* ------------------------------------------------------ */

.StaticMenu {
  border-width:0px;
}

.DynamicMenu {
  border-left:1px solid #333;
}

.StaticMenuItem {
  background-color:Transparent;
  border-width:0px;
  padding-left:5px;
  padding-right:2px;
}

.DynamicMenuItem {
  background-color:#fff;
}

.StaticMenuHover, .DynamicMenuHover {
  background-color:#980F08; 
}

a.StaticMenuItem:link, a.StaticMenuItem:visited, a.StaticMenuItem:active, a.StaticMenuItem:hover,
a.DynamicMenuItem:link, a.DynamicMenuItem:visited, a.DynamicMenuItem:active, a.DynamicMenuItem:hover {
  color:#000;
}

a.DynamicMenuItem:link, a.DynamicMenuItem:visited, a.DynamicMenuItem:hover, a.DynamicMenuItem:active {
  padding:6px;
}

a.StaticMenuItem:hover, a.DynamicMenuItem:hover {
  color:#fff;
}

/* ------------------------------------------------------ */
/*                 Online Form Styles                     */
/* ------------------------------------------------------ */

.FormTable, .Button {
  background-color:#f8f8f8;
}

.FormTable, .ButtonBorder, .Legend, fieldset, .InputTextField, .InputTextArea {
  border-color:#aaa;
}

.ValidationSummary, .ValidationSymbol {
  color:#980F08;
}

.NoRecordsFound {
  border-color:#ccc;
  background-color:#f8f8f8;
}

/* ------------------------------------------------------ */
/*            Repeating/Tablular Data Styles              */
/* ------------------------------------------------------ */

.SummaryTable {
  border-color:#aaa;
  background-color:#e6e6e6;
}

.LeftSummaryHeaderCell, .CentreSummaryHeaderCell, .SummaryFilter td {
  border-color:#aaa;
}

.LeftBorderCell {
  border-color:#aaa;
}


/* ------------------------------------------------------ */
/*          Used in WorkRequestRecipients.aspx            */
/* ------------------------------------------------------ */

.RecipientsList, .LeasingInfoList, .VacancyIntroContent {
  scrollbar-face-color:#eee;
  scrollbar-track-color:#eee;
  scrollbar-highlight-color:#eee;
  scrollbar-shadow-color:#eee;
  scrollbar-darkshadow-color:#aaa;
  scrollbar-3dlight-color:#aaa;
  scrollbar-arrow-color:#aaa;
}

.RecipientsList, .LeasingInfoList {
  border-color:#aaa;
}

/* ------------------------------------------------------ */
/*               Used in ViewContacts.aspx                */
/* ------------------------------------------------------ */
.ContactsHeader {
  color:#000;
  border-bottom-color:#aaa;
}

/* ------------------------------------------------------ */
/*                Used in ListUsers.aspx                  */
/* ------------------------------------------------------ */

.ListUsersHeader, .ListUsersSubHeader {
  background-color:#E6E6E6;
}

.ListUsersTable, .ListUsersTypeSpacer, .ListUsersSubHeader, .TableCellBorderLeft, .TableCellBorderRight {
  border-color:#aaa;
}

/* ------------------------------------------------------ */
/*             Used in ContractorList.aspx                */
/* ------------------------------------------------------ */

.ContractorLegend {
  border-color:#aaa;
}

/* ------------------------------------------------------ */
/*            Used in TenantListByLevel.aspx              */
/* ------------------------------------------------------ */

.LeasePlanLevelCell {
  border-top-color:#aaa;
  border-right-color:#aaa;
}

.LeasePlanTopTenantCell, .LeasePlanSubHeader {
  border-top-color:#aaa;
}

/* ------------------------------------------------------ */
/*            Login/Logout/Disclaimer Styles              */
/* ------------------------------------------------------ */

.Menu_Logout {
  color:#000;
  border-color:#aaa;
}

.Menu_LoginButton, .Menu_LogoutButton {
  background-color:#f8f8f8;
}

.Menu_ButtonBorder, .Menu_InputTextField {
  border-color:#aaa;
}

/* ------------------------------------------------------ */
/*             for css rounded border edges               */
/* ------------------------------------------------------ */
.xb1, .xb2, .xb3, .xb4 { display:block; }
.xb2, .xb3, .xb4 { background-color:#669966; border:1px solid #626262; border-width:0px 1px; }

.xb1 { background-color:#626262; }
.xb2 { border-width:0 2px; }

/* ------------------------------------------------------ */
/*           for css arrows (used for sorting)            */
/* ------------------------------------------------------ */

.ArrowUp, .ArrowDown, .ArrowUpHighlight, .ArrowDownHighlight {
  border-left-color:#e6e6e6;
  border-right-color:#e6e6e6;
}

/* ------------------------------------------------------ */
/*                    for News Ticker                     */
/* ------------------------------------------------------ */
/* only the styles that overide those in contentstyles.css */

.VerticalTickerItem {
  width:200px;
}

.VerticalTickerTitle {
  border:1px solid #CCC;
  color:#222;
  width:200px;
  background-color:#D8E5F1;
}

#VerticalTickerContent {
  border:1px solid #AAA;
  width:210px; 
  height:110px;
  margin-left:20px;
}

.Menu_ButtonBorder {
  background-color:transparent;
  padding:0px;
}
